/// <reference types="react" />
import { ConversationQuery } from '../Conversation.generated';
declare type Props = {
    done: boolean;
    loading: boolean;
    onNext: () => void;
    data?: ConversationQuery['Conversation']['messages'];
};
export declare function Conversation({ loading, onNext, data, done }: Props): JSX.Element;
export {};
